# `readLocalPicService@readFileInput Read file input and convert it into base64 file`
function in module `images-resizer`

## Usage

    readLocalPicService@readFileInput
    Read file input and convert it into base64 file(input);

#### Parameters

Param | Type | Details
--- | --- | ---
input | Object | JQlite or Jquery object to get the image loaded

#### Returns

Promise | return a promise with the image.